This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 442135 - 'tcfmgr' and 'tcfmgr.map' files are owned by texlive and texlive-texmf
'tcfmgr' and 'tcfmgr.map' files are owned by texlive and texlive-texmf
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: texlive (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-11 18:47 EDT by petrosyan
Modified: 2013-07-02 19:28 EDT (History)
2 users (show)

See Also:
Fixed In Version: texlive-2007-35.fc10.x86_64
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-01 17:14:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-04-11 18:47:35 EDT
Description of problem:
/usr/share/texmf/texconfig/tcfmgr
and
/usr/share/texmf/texconfig/tcfmgr.map
files are owned by two different packages:
texlive-texmf-2007-20.fc9.noarch
texlive-2007-28.fc9.x86_64

Version-Release number of selected component (if applicable):
texlive-texmf-2007-20.fc9.noarch
texlive-2007-28.fc9.x86_64

How reproducible:
Always

Steps to Reproduce:
1. rpm -qf /usr/share/texmf/texconfig/tcfmg
2. rpm -qf /usr/share/texmf/texconfig/tcfmgr.map

Actual results:
texlive-texmf-2007-20.fc9.noarch
texlive-2007-28.fc9.x86_64

Expected results:
Each file should be owned by only one package.
Comment 1 Bug Zapper 2008-05-14 05:20:15 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 petrosyan 2008-10-01 17:14:15 EDT
this bug has been fixed in texlive-2007-35.fc10.x86_64
Comment 3 Jindrich Novy 2008-10-15 06:07:37 EDT
Please test the following update if you have a while:
https://admin.fedoraproject.org/updates/texlive-2007-32.fc9,texlive-texmf-2007-24.fc9

It should finally fix this and couple of other issues :)
Comment 4 Fedora Update System 2008-11-21 05:58:49 EST
texlive-texmf-2007-24.fc9, texlive-2007-32.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.